@charset "utf-8";
/*
	Last Update:2026/04/15
	Auther: iw
*/
/*===================================================================
	Base Format
===================================================================*/
/* yugothic */
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:normal; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold"); font-weight:bold; }

@-ms-viewport { width:auto; initial-scale:1; }
*,*:before,*:after { box-sizing:border-box; word-break:break-word; }
html,body,p,h1,h2,h3,h4,h5,h6,table,th,td,ul,ol,li,dl,dt,dd,img,a,figure,figcaption,blockquote { margin:0; padding:0; }
html { background:#fff; }
body { font:16px/1.7 "Noto Sans JP","Meiryo UI","メイリオ",Meiryo,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Avenir,"Helvetica Neue",Arial,Verdana,Roboto,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-weight:normal; font-style:normal; color:#1c1c1e; text-align:left; -webkit-text-size-adjust:100%; }
*:before, *:after, input, textarea, select, button { font-family:inherit; }
	@media (max-width: 767px){ body { font-size:14px; } }

*:focus { outline:none; }
img { border:none; vertical-align:bottom; max-width:100%; height:auto; }
hr { display:none; }
ul { list-style:none; }
address, cite, q { font-style:normal; }
h1,h2,h3,h4,h5,h6,table,th,td,input,select,option,textarea,button { font-size:1em; font-weight:normal; }
h1,h2,h3,h4,h5,h6,td,th { line-height:160%; }
h1,h2,h3,h4,h5,h6,strong,em,b,legend { font-weight:bold; font-style:normal; }
table { border-collapse:collapse; }
td,th { vertical-align:top; text-align:left; }
header,nav,main,footer,section,article,aside,address,figure,figcaption,fieldset,blockquote,details,summary,legend { display:block; }
fieldset, dialog { border:none; padding:0; }
blockquote { text-align:left; }
mark { background:#ffe014; }
figure, figcaption { text-align:center; }
figure > figcaption, caption { padding-top:10px; font-size:0.9em; color:#636366; }
details summary { position:relative; outline:0; cursor:pointer; list-style:none; }
details summary::-webkit-details-marker { display:none; }
details summary:before { content:'' !important; display:none; }
video, iframe { border:none; outline:none; margin:0; max-width:100%; }
.youtube { position:relative; padding-top:56%; line-height:0; }
.youtube iframe, .youtube video { position:absolute; top:0; left:0; width:100%; height:100%; }
.gmap { position:relative; line-height:0; }
.gmap iframe { width:100%; }
	@media (max-width: 575px){ iframe, video { max-height:100vw; } }

a, button, input[type="submit"], input[type="button"], .button { cursor:pointer; }
a { color:inherit; text-decoration:none; }
body.pc .ov { transition:0.2s; cursor:pointer; }
body.pc .ov:hover { opacity:0.7; }
.button { position:relative; display:inline-block; text-decoration:none; line-height:100%; border:none; text-align:center; color:#1c1c1e; }
.button > span { position:relative; display:inline-block; }
._u, a._u, .button._u > span { text-decoration:underline; }
body.pc a._u:hover, body.pc .button._u:hover > span { text-decoration:none; }

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="date"], input[type="number"], input[type="url"],
input[type="search"], textarea { font-size:16px; border:1px solid #ccc; background:#f5f5f5; border-radius:3px; max-width:100%; color:#1c1c1e; }
select { font-size:16px; border:1px solid #ccc; background:#f5f5f5; border-radius:3px; max-width:100%; color:#1c1c1e; }
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], textarea { width:100%; }
input[type="text"].datepicker,
input[type="text"].pos_ar { width:auto; }
input[type="date"] { width:145px; }
input.datepicker { width:125px; }
input[type="checkbox"], input[type="radio"] { transform:scale(1.1,1.1); margin:0 5px 0 0; }
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="password"]:focus,
input[type="date"]:focus, input[type="number"]:focus, input[type="url"]:focus, textarea:focus { background:#fff; }
	@media (max-width: 575px){
		input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="date"], input[type="number"], input[type="url"],
		input[type="search"], textarea, select { padding:6px 3px; }
	}
	@media (min-width: 576px){
		input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="date"], input[type="number"], input[type="url"],
		input[type="search"], textarea, select { padding:8px 10px; }
	}
.error, .form_caption { display:block; font-size:0.85em; margin-top:3px; font-weight:normal; line-height:140%; }
.form_caption { padding:0 8px; color:#8e8e93; }
.error { padding:3px 5px; border-radius:3px; }
.need { display:inline-block; font-size:12px; line-height:100%; padding:3px 10px; border-radius:3px; }
.required.default { border:2px solid #c00; background:#ffe2e2; }
input[type="checkbox"].required.default { outline:3px solid #c00; }

.varidate_btn { border-radius:10px; padding:15px 10px; background:#c00; color:#fff; }
.varidate_btn > span { display:block; font-weight:bold; }
.varidate_btn .main { font-size:1.15em; margin-bottom:5px; }

.clearfix:after{ content:"."; display: block; height:0; clear:both; line-height:0; visibility:hidden; }
.pos_al { text-align:left; } .pos_ac { text-align:center; } .pos_ar { text-align:right; }
.pos_vt { vertical-align:top !important; } .pos_vm { vertical-align:middle !important; } .pos_vb { vertical-align:bottom !important; }
.pos_re { position:relative; }
.abs_middle { position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; }
	@media (min-width: 575px){ .pos_ac-xs { text-align:center; } }
	@media (min-width: 992px){ .pos_ar-md { text-align:right; } }

.fw_bold { font-weight:bold !important; } .fw_normal { font-weight:normal !important; }
.disp_b { display:block; } .disp_ib { display:inline-block; } .disp_tbl { display:table !important; width:100%; } .disp_tbl > *, .disp_td { display:table-cell; vertical-align:middle; }
.c_ { color:#1c1c1e !important; }
.c_white { color:#fff !important; }
.c_gray { color:#636366 !important; }
.bg_black { background-color:#1c1c1e !important; }
.bg_white { background-color:#fff !important; }
.bg_gray { background-color:#8e8e93 !important; }
.bg_gray-o { background-color:#f2f2f7 !important; }

.box { box-shadow:0 0 4px rgba(0,0,0,0.2); }
.tag { display:inline-block; line-height:100%; text-align:center; }
.list_pager ul:not(.pos_ar) { text-align:center; }
.list_pager ul li { display:inline-block; margin:0 3px 6px; }
.list_pager ul li > * { display:inline-block; min-width:43px; height:43px; padding:12px 8px 0 8px; text-decoration:none; line-height:100%; }

#alert_preview { position:fixed; bottom:0; left:0; width:100%; z-index:100; padding:10px; color:#fff; background:#ff453a; text-align:center; }
body, #base, #body { position:relative; }
#base { overflow:hidden; }
.wrapper, .wrapper-t, .wrapper-b, .wrapper2, .wrapper2-t, .wrapper2-b { position:relative; }
.center, .center2, .center3 { width:100%; margin:0 auto; text-align:left; padding-left:20px; padding-right:20px; }

.img_back { position:relative; background-position:center center; background-repeat:no-repeat; background-size:cover; overflow:hidden; line-height:1px; }
.img_back > img { position:absolute; opacity:0; top:0; left:0; }
.img_rect { padding-top:65%; }
.img_sq { padding-top:100%; }

.mb0 { margin-bottom:0 !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mt10 { margin-top:10px !important; }
.p0 { padding:0px !important; }
.p10 { padding:10px; }
.p15 { padding:15px; }
.rad5 { border-radius:5px; overflow:hidden; }
.rad10 { border-radius:10px; overflow:hidden; }
body.sp .hidden-sp { display:none !important; }

.mincho { font-family:"ヒラギノ明朝 ProN","Hiragino Mincho ProN","Noto Serif JP","Sawarabi Mincho","游明朝","YuMincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }
.yugothic { font-family:"Yu Gothic","YuGothic","游ゴシック体","游ゴシック",sans-serif; }



/*!
 * Bootstrap Grid v5.0.2 (https://getbootstrap.com/)
 * Copyright 2011-2021 The Bootstrap Authors
 * Copyright 2011-2021 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 * iw update : 2023/04/28
 */
.row{--bs-gutter-x:30px;margin-right:calc(var(--bs-gutter-x) * -.5);margin-left:calc(var(--bs-gutter-x) * -.5);position:relative;}
.row > *{width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y);position:relative;}
@media (max-width: 576px){.row{--bs-gutter-x:10px;}}
@media (min-width: 576px) and (max-width: 767px){.row{--bs-gutter-x:20px;}}
@media (min-width: 768px) and (max-width: 991px){.row{--bs-gutter-x:25px;}}
@media (min-width: 576px){.row._mini{--bs-gutter-x:14px;} .row._mid{--bs-gutter-x:20px;}}
.row:not(._float){display:flex;flex-wrap:wrap;align-items:center;}
.row.jc-start{justify-content:flex-start;}
.row.jc-end{justify-content:flex-end;}
.row.jc-between{justify-content:space-between;}
.row.jc-center{justify-content:center;}
.row.ai-start{align-items:start;}
.row.ai-stretch{align-items:stretch;}
.row.ai-end{align-items:end;}
.g-0,.gx-0,.no-gutters{--bs-gutter-x:0;}
.row._float:before,.row._float:after{content:".";display: block;height:0;clear:both;line-height:0;visibility:hidden;}
.row._float > .col,.row._float > [class^="col-"]{float:left;position:relative;min-height:1px}

[class^="col-"]{flex:0 0 auto;}
.col {flex:1 0 0;}
.col-auto{width:auto;}
.col-1{width:8.33333333%;}.col-2{width:16.66666667%;}.col-3{width:25%;}.col-4{width:33.33333333%;}.col-5{width:41.66666667%;}.col-6{width:50%;}
.col-7{width:58.33333333%;}.col-8{width:66.66666667%;}.col-9{width:75%;}.col-10{width:83.33333333%;}.col-11{width:91.66666667%;}.col-12{width:100%;}
.offset-1{margin-left:8.33333333%;}.offset-2{margin-left:16.66666667%;}.offset-3{margin-left:25%;}.offset-4{margin-left:33.33333333%;}.offset-5{margin-left:41.66666667%;}
.offset-6{margin-left:50%;}.offset-7{margin-left:58.33333333%;}.offset-8{margin-left:66.66666667%;}.offset-9{margin-left:75%;}
.offset-10{margin-left:83.33333333%;}.offset-11{margin-left:91.66666667%;}
.order-first{order:-1 !important;}.order-0{order:0 !important;}.order-1{order: 1 !important;}.order-2{order: 2 !important;}
.order-3{order: 3 !important;}.order-4{order: 4 !important;}.order-5{order: 5 !important;}.order-last{order:6 !important;}
.col-1-5{width:20%;}.col-2-5{width:40%;}.col-3-5{width:60%;}.col-4-5{width:80%;}

@media (min-width: 576px){
	.col-xs {flex:1 0 0;}
	.col-xs-auto{width:auto; flex:0 0 auto;}
	.col-xs-1{width:8.33333333%;}.col-xs-2{width:16.66666667%;}.col-xs-3{width:25%;}.col-xs-4{width:33.33333333%;}.col-xs-5{width:41.66666667%;}.col-xs-6{width:50%;}
	.col-xs-7{width:58.33333333%;}.col-xs-8{width:66.66666667%;}.col-xs-9{width:75%;}.col-xs-10{width:83.33333333%;}.col-xs-11{width:91.66666667%;}.col-xs-12{width:100%;}
	.offset-xs-1{margin-left:8.33333333%;}.offset-xs-2{margin-left:16.66666667%;}.offset-xs-3{margin-left:25%;}.offset-xs-4{margin-left:33.33333333%;}.offset-xs-5{margin-left:41.66666667%;}
	.offset-xs-6{margin-left:50%;}.offset-xs-7{margin-left:58.33333333%;}.offset-xs-8{margin-left:66.66666667%;}.offset-xs-9{margin-left:75%;}
	.offset-xs-10{margin-left:83.33333333%;}.offset-xs-11{margin-left:91.66666667%;}
	.order-xs-first{order:-1 !important;}.order-xs-0{order:0 !important;}.order-xs-1{order: 1 !important;}.order-xs-2{order: 2 !important;}
	.order-xs-3{order: 3 !important;}.order-xs-4{order: 4 !important;}.order-xs-5{order: 5 !important;}.order-xs-last{order:6 !important;}

	.col-xs-pull-0{right:auto;}.col-xs-pull-1{right:8.33333333%;}.col-xs-pull-2{right:16.66666667%;}.col-xs-pull-3{right:25%;}.col-xs-pull-4{right:33.33333333%;}.col-xs-pull-5{right:41.66666667%;}
	.col-xs-pull-6{right:50%;}.col-xs-pull-7{right:58.33333333%;}.col-xs-pull-8{right:66.66666667%;}.col-xs-pull-9{right:75%;}.col-xs-pull-10{right:83.33333333%;}.col-xs-pull-11{right:91.66666667%;}.col-xs-pull-12{right:100%;}
	.col-xs-push-0{left:auto;}.col-xs-push-1{left:8.33333333%;}.col-xs-push-2{left:16.66666667%;}.col-xs-push-3{left:25%;}.col-xs-push-4{left:33.33333333%;}.col-xs-push-5{left:41.66666667%;}
	.col-xs-push-6{left:50%;}.col-xs-push-7{left:58.33333333%;}.col-xs-push-8{left:66.66666667%;}.col-xs-push-9{left:75%;}.col-xs-push-10{left:83.33333333%;}.col-xs-push-11{left:91.66666667%;}.col-xs-push-12{left:100%;}
	.col-xs-1-5{width:20%;}.col-xs-2-5{width:40%;}.col-xs-3-5{width:60%;}.col-xs-4-5{width:80%;}
	.col-xs-1-7{width:calc(100% / 7);}

	.row.jc-xs-start{justify-content:flex-start;}
	.row.jc-xs-end{justify-content:flex-end;}
	.row.jc-xs-between{justify-content:space-between;}
	.row.ai-xs-stretch{align-items:stretch;}
	.row.ai-xs-end{align-items:end;}
	.g-xs-0,.gx-xs-0,.no-gutters-xs{--bs-gutter-x:0;}
	.row.float-xs:before,.row.float-xs:after{content:".";display: block;height:0;clear:both;line-height:0;visibility:hidden;}
	.row.float-xs > .col,.row.float-xs > [class^="col-"]{float:left;position:relative;min-height:1px}
}
@media (min-width: 768px){
	.col-sm {flex:1 0 0;}
	.col-sm-auto{width:auto; flex:0 0 auto;}
	.col-sm-1{width:8.33333333%;}.col-sm-2{width:16.66666667%;}.col-sm-3{width:25%;}.col-sm-4{width:33.33333333%;}.col-sm-5{width:41.66666667%;}.col-sm-6{width:50%;}
	.col-sm-7{width:58.33333333%;}.col-sm-8{width:66.66666667%;}.col-sm-9{width:75%;}.col-sm-10{width:83.33333333%;}.col-sm-11{width:91.66666667%;}.col-sm-12{width:100%;}
	.offset-sm-1{margin-left:8.33333333%;}.offset-sm-2{margin-left:16.66666667%;}.offset-sm-3{margin-left:25%;}.offset-sm-4{margin-left:33.33333333%;}.offset-sm-5{margin-left:41.66666667%;}
	.offset-sm-6{margin-left:50%;}.offset-sm-7{margin-left:58.33333333%;}.offset-sm-8{margin-left:66.66666667%;}.offset-sm-9{margin-left:75%;}
	.offset-sm-10{margin-left:83.33333333%;}.offset-sm-11{margin-left:91.66666667%;}
	.order-sm-first{order:-1 !important;}.order-sm-0{order:0 !important;}.order-sm-1{order: 1 !important;}.order-sm-2{order: 2 !important;}
	.order-sm-3{order: 3 !important;}.order-sm-4{order: 4 !important;}.order-sm-5{order: 5 !important;}.order-sm-last{order:6 !important;}

	.col-sm-pull-0{right:auto;}.col-sm-pull-1{right:8.33333333%;}.col-sm-pull-2{right:16.66666667%;}.col-sm-pull-3{right:25%;}.col-sm-pull-4{right:33.33333333%;}.col-sm-pull-5{right:41.66666667%;}
	.col-sm-pull-6{right:50%;}.col-sm-pull-7{right:58.33333333%;}.col-sm-pull-8{right:66.66666667%;}.col-sm-pull-9{right:75%;}.col-sm-pull-10{right:83.33333333%;}.col-sm-pull-11{right:91.66666667%;}.col-sm-pull-12{right:100%;}
	.col-sm-push-0{left:auto;}.col-sm-push-1{left:8.33333333%;}.col-sm-push-2{left:16.66666667%;}.col-sm-push-3{left:25%;}.col-sm-push-4{left:33.33333333%;}.col-sm-push-5{left:41.66666667%;}
	.col-sm-push-6{left:50%;}.col-sm-push-7{left:58.33333333%;}.col-sm-push-8{left:66.66666667%;}.col-sm-push-9{left:75%;}.col-sm-push-10{left:83.33333333%;}.col-sm-push-11{left:91.66666667%;}.col-sm-push-12{left:100%;}
	.col-sm-1-5{width:20%;}.col-sm-2-5{width:40%;}.col-sm-3-5{width:60%;}.col-sm-4-5{width:80%;}
	.col-sm-1-7{width:calc(100% / 7);}

	.row.jc-sm-start{justify-content:flex-start;}
	.row.jc-sm-end{justify-content:flex-end;}
	.row.jc-sm-between{justify-content:space-between;}
	.g-sm-0,.gx-sm-0,.no-gutters-sm{--bs-gutter-x:0;}
	.row.float-sm:before,.row.float-sm:after{content:".";display: block;height:0;clear:both;line-height:0;visibility:hidden;}
	.row.float-sm > .col,.row.float-sm > [class^="col-"]{float:left;position:relative;min-height:1px}
}
@media (min-width: 992px){
	.col-md {flex:1 0 0;}
	.col-md-auto{width:auto; flex:0 0 auto;}
	.col-md-1{width:8.33333333%;}.col-md-2{width:16.66666667%;}.col-md-3{width:25%;}.col-md-4{width:33.33333333%;}.col-md-5{width:41.66666667%;}.col-md-6{width:50%;}
	.col-md-7{width:58.33333333%;}.col-md-8{width:66.66666667%;}.col-md-9{width:75%;}.col-md-10{width:83.33333333%;}.col-md-11{width:91.66666667%;}.col-md-12{width:100%;}
	.offset-md-1{margin-left:8.33333333%;}.offset-md-2{margin-left:16.66666667%;}.offset-md-3{margin-left:25%;}.offset-md-4{margin-left:33.33333333%;}.offset-md-5{margin-left:41.66666667%;}
	.offset-md-6{margin-left:50%;}.offset-md-7{margin-left:58.33333333%;}.offset-md-8{margin-left:66.66666667%;}.offset-md-9{margin-left:75%;}
	.offset-md-10{margin-left:83.33333333%;}.offset-md-11{margin-left:91.66666667%;}
	.order-md-first{order:-1 !important;}.order-md-0{order:0 !important;}.order-md-1{order: 1 !important;}.order-md-2{order: 2 !important;}
	.order-md-3{order: 3 !important;}.order-md-4{order: 4 !important;}.order-md-5{order: 5 !important;}.order-md-last{order:6 !important;}

	.col-md-pull-0{right:auto;}.col-md-pull-1{right:8.33333333%;}.col-md-pull-2{right:16.66666667%;}.col-md-pull-3{right:25%;}.col-md-pull-4{right:33.33333333%;}.col-md-pull-5{right:41.66666667%;}
	.col-md-pull-6{right:50%;}.col-md-pull-7{right:58.33333333%;}.col-md-pull-8{right:66.66666667%;}.col-md-pull-9{right:75%;}.col-md-pull-10{right:83.33333333%;}.col-md-pull-11{right:91.66666667%;}.col-md-pull-12{right:100%;}
	.col-md-push-0{left:auto;}.col-md-push-1{left:8.33333333%;}.col-md-push-2{left:16.66666667%;}.col-md-push-3{left:25%;}.col-md-push-4{left:33.33333333%;}.col-md-push-5{left:41.66666667%;}
	.col-md-push-6{left:50%;}.col-md-push-7{left:58.33333333%;}.col-md-push-8{left:66.66666667%;}.col-md-push-9{left:75%;}.col-md-push-10{left:83.33333333%;}.col-md-push-11{left:91.66666667%;}.col-md-push-12{left:100%;}
	.col-md-1-5{width:20%;}.col-md-2-5{width:40%;}.col-md-3-5{width:60%;}.col-md-4-5{width:80%;}
	.col-md-1-7{width:calc(100% / 7);}

}
@media (min-width:1200px){
	.col-lg {flex:1 0 0;}
	.col-lg-auto{width:auto; flex:0 0 auto;}
	.col-lg-1{width:8.33333333%;}.col-lg-2{width:16.66666667%;}.col-lg-3{width:25%;}.col-lg-4{width:33.33333333%;}.col-lg-5{width:41.66666667%;}.col-lg-6{width:50%;}
	.col-lg-7{width:58.33333333%;}.col-lg-8{width:66.66666667%;}.col-lg-9{width:75%;}.col-lg-10{width:83.33333333%;}.col-lg-11{width:91.66666667%;}.col-lg-12{width:100%;}
	.offset-lg-1{margin-left:8.33333333%;}.offset-lg-2{margin-left:16.66666667%;}.offset-lg-3{margin-left:25%;}.offset-lg-4{margin-left:33.33333333%;}.offset-lg-5{margin-left:41.66666667%;}
	.offset-lg-6{margin-left:50%;}.offset-lg-7{margin-left:58.33333333%;}.offset-lg-8{margin-left:66.66666667%;}.offset-lg-9{margin-left:75%;}
	.offset-lg-10{margin-left:83.33333333%;}.offset-lg-11{margin-left:91.66666667%;}
	.order-lg-first{order:-1 !important;}.order-lg-0{order:0 !important;}.order-lg-1{order: 1 !important;}.order-lg-2{order: 2 !important;}
	.order-lg-3{order: 3 !important;}.order-lg-4{order: 4 !important;}.order-lg-5{order: 5 !important;}.order-lg-last{order:6 !important;}

	.col-lg-pull-0{right:auto;}.col-lg-pull-1{right:8.33333333%;}.col-lg-pull-2{right:16.66666667%;}.col-lg-pull-3{right:25%;}.col-lg-pull-4{right:33.33333333%;}.col-lg-pull-5{right:41.66666667%;}
	.col-lg-pull-6{right:50%;}.col-lg-pull-7{right:58.33333333%;}.col-lg-pull-8{right:66.66666667%;}.col-lg-pull-9{right:75%;}.col-lg-pull-10{right:83.33333333%;}.col-lg-pull-11{right:91.66666667%;}.col-lg-pull-12{right:100%;}
	.col-lg-push-0{left:auto;}.col-lg-push-1{left:8.33333333%;}.col-lg-push-2{left:16.66666667%;}.col-lg-push-3{left:25%;}.col-lg-push-4{left:33.33333333%;}.col-lg-push-5{left:41.66666667%;}
	.col-lg-push-6{left:50%;}.col-lg-push-7{left:58.33333333%;}.col-lg-push-8{left:66.66666667%;}.col-lg-push-9{left:75%;}.col-lg-push-10{left:83.33333333%;}.col-lg-push-11{left:91.66666667%;}.col-lg-push-12{left:100%;}
	.col-lg-1-5{width:20%;}.col-lg-2-5{width:40%;}.col-lg-3-5{width:60%;}.col-lg-4-5{width:80%;}
	.col-lg-1-7{width:calc(100% / 7);}

	.row.jc-md-start{justify-content:flex-start;}
	.row.jc-md-end{justify-content:flex-end;}
	.row.jc-md-between{justify-content:space-between;}
	.g-md-0,.gx-md-0,.no-gutters-md{--bs-gutter-x:0;}
	.row.float-md:before,.row.float-md:after{content:".";display: block;height:0;clear:both;line-height:0;visibility:hidden;}
	.row.float-md > .col,.row.float-md > [class^="col-"]{float:left;position:relative;min-height:1px}
}
@media (min-width:1400px){
	.col-xl-1{width:8.33333333%;}.col-xl-2{width:16.66666667%;}.col-xl-3{width:25%;}.col-xl-4{width:33.33333333%;}.col-xl-5{width:41.66666667%;}.col-xl-6{width:50%;}
	.col-xl-7{width:58.33333333%;}.col-xl-8{width:66.66666667%;}.col-xl-9{width:75%;}.col-xl-10{width:83.33333333%;}.col-xl-11{width:91.66666667%;}.col-xl-12{width:100%;}
}
@media (min-width:1600px){
	.col-xxl-1{width:8.33333333%;}.col-xxl-2{width:16.66666667%;}.col-xxl-3{width:25%;}.col-xxl-4{width:33.33333333%;}.col-xxl-5{width:41.66666667%;}.col-xxl-6{width:50%;}
	.col-xxl-7{width:58.33333333%;}.col-xxl-8{width:66.66666667%;}.col-xxl-9{width:75%;}.col-xxl-10{width:83.33333333%;}.col-xxl-11{width:91.66666667%;}.col-xxl-12{width:100%;}
}
@media (max-width: 575px){ .hidden-only {display:none !important;}.visible-xs-only{display:none !important;} }
@media (min-width: 576px){ .visible-only{display:none !important;} }
@media (max-width: 767px){ .hidden-xs {display: none !important;}.visible-sm-only{display:none !important;} }
@media (min-width: 768px){ .visible-xs{display:none !important;}.visible-xs-only{display:none !important;} }
@media (max-width: 991px){ .hidden-sm {display:none !important;} }
@media (min-width: 992px){ .visible-sm{display:none !important;}.visible-sm-only{display:none !important;} }
@media (max-width:1199px){ .hidden-md {display:none !important;} }
@media (min-width:1200px){ .visible-md{display:none !important;} }
@media (max-width:1399px){ .hidden-lg {display:none !important;} }
@media (min-width:1400px){ .visible-lg{display:none !important;} }
@media (max-width:1599px){ .hidden-xl {display:none !important;} }
@media (min-width:1600px){ .visible-xl{display:none !important;} }
